#/************************************************************************/
#/* XChat Version 0.9.8                                                   */
#/* This program is free software. You can redistribute it and/or modify */
#/* it under the terms of the GNU General Public License as published by */
#/* the Free Software Foundation; either version 2 of the License.       */
#/************************************************************************/

CREATE TABLE nuke_4nchatmessage (
  time int(11) default NULL,
  rid int(11) default NULL,
  send_id int(11) default NULL,
  rcpt_id int(11) default NULL,
  cmd varchar(50) default NULL,
  message text
) TYPE=MyISAM;

CREATE TABLE nuke_4nchatroom (
  rid int(11) NOT NULL auto_increment,
  name varchar(20) default NULL,
  descript varchar(255) default NULL,
  typ char(1) default NULL,
  pass varchar(64) default NULL,
  orig tinyint(1) default NULL,
  PRIMARY KEY  (rid)
) TYPE=MyISAM;

INSERT INTO nuke_4nchatroom (rid, name, descript, typ, pass, orig) VALUES (1, 'Default', '기본 대화방', 'N', '', 1);

CREATE TABLE nuke_4nchatsmile (
  sid int(11) NOT NULL auto_increment,
  code varchar(12) default NULL,
  file varchar(50) default NULL,
  emotion varchar(50) default NULL,
  showit tinyint(1) default '0',
  PRIMARY KEY  (sid)
) TYPE=MyISAM;

#
# Daten f? Tabelle `nuke_4nchatsmile`
#

INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (1, ':)', 'smile.gif', '웃음', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (2, ':(', 'frown.gif', '슬픔', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (3, ';)', 'wink.gif', '윙크', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (4, ':D', 'biggrin.gif', '씩 웃기', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (5, ':clown:', 'clown.gif', '광대', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (6, ':cool:', 'cool.gif', '쿨', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (7, ':o', 'grazy.gif', '화난표정', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (8, ':p', 'tongue.gif', '메롱', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (9, ':ask:', 'confused.gif', '헷갈려', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (10, ':glasses:', 'sunglasses.gif', '썬글라스', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (11, ':smok:', 'smokin.gif', '흡연중', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (12, ':devil:', 'devil.gif', '악마', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (13, ':eek:', 'eek.gif', '허걱', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (14, ':dead:', 'dead.gif', '죽음', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (15, ':cry:', 'crying.gif', '엉엉', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (16, ':emb:', 'embarass.gif', '황당', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (17, ':pukey:', 'pukey.gif', '헙', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (18, ':mad:', 'reallymad.gif', '진짜 화났다', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (19, ':sarc:', 'sarcblink.gif', '비열한', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (20, ':shy:', 'shy.gif', '수줍음', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (21, ':lol:', 'lol.gif', '오홋', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (22, ':sleppy:', 'sleppy.gif', '졸려', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (23, ':tasty:', 'tasty.gif', '맛있다', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (24, ':wink:', 'wink2.gif', '윙크2', 1);
INSERT INTO nuke_4nchatsmile (sid, code, file, emotion, showit) VALUES (25, ':yawn:', 'yawn.gif', '하품', 1);

CREATE TABLE nuke_4nchatsound (
  sid int(11) NOT NULL auto_increment,
  cmd varchar(50) default NULL,
  file varchar(50) default NULL,
  saytext varchar(50) default NULL,
  PRIMARY KEY  (sid)
) TYPE=MyISAM;

INSERT INTO nuke_4nchatsound (sid, cmd, file, saytext) VALUES (1, 'hey', 'hey.wav', '헤이~(영어)');
INSERT INTO nuke_4nchatsound (sid, cmd, file, saytext) VALUES (2, 'hi', 'hi.wav', '하이~(영어)');
INSERT INTO nuke_4nchatsound (sid, cmd, file, saytext) VALUES (3, 'byebye', 'byebye.wav', '바이바이(영어)');

CREATE TABLE nuke_4nchatuser (
  uid int(11) NOT NULL default '0',
  name varchar(20) default NULL,
  last int(11) default NULL,
  rid int(11) default NULL,
  ip varchar(16) default NULL,
  PRIMARY KEY  (uid)
) TYPE=MyISAM;